Google服務九月尾將終止支援舊版手機  Android 2.3.7或更低版本受影響

Google服務九月尾將終止支援舊版手機 Android 2.3.7或更低版本受影響

如果你的Android手機版本還是2.3.7或更低版本的話,就要注意啦!雖然 Android 系統會經常更新,但仍然有不少用戶依然在使用舊版本的 Android 手機,而為了進一步解決 Android 生態的「碎片化」問題,Google 近日就決定停止對舊版本 Android 手機提供支援,甚至讓其不能登入Google 服務。

android

Google 日前宣布,從 2021 年 9 月 27 日起,任何運行 Android 2.3.7 或更低版本的設備將不再允許用戶登錄Google。當您在 9 月 27 日之後嘗試在運行 Gingerbread 的設備上登錄 Google 時,您可能會看到用戶名和密碼錯誤的提示。這是 Google 首次作出類似決定,外界認為此舉與 Apple 逐年停止 iOS 對舊機支援類似,如果每年都有這樣的動作,預計可以對減少 Android 系統「碎片化」有一定幫助。

google

Android 2.3 Gingerbread 於 2010 年 12 月 6 日發布。至今已經推出接近 10 年,一些 Android 用戶仍在使用十多年前推出的設備進行登錄。因此,谷歌會在此之前向用戶提供相關的提示。其實那些無法升級上後續 4.0 Ice Cream Sandwitch 版本的手機,通常都因為硬件規格有所局限,即使勉強繼續使用,很多 Apps 亦不能夠暢順運作,的確也是時侯淘汰。

Android

如果你現在擁有運行 Android 2.3.7 或更低版本的設備,有兩種方法可以解決問題。第一,可以將您的設備更新到 Android 3.0 或更高版本,只要您的設備運行的是 Android 3.0 或更高版本,您就應該能夠繼續登錄 Gmail、YouTube 和Google Map,而不會出現問題。另一種選擇是直接購買新設備。目前尚不清楚谷歌是否或何時開始關閉其他舊版 Android 的登錄。

google

谷歌提供了一份清單,列出了今年秋季舊 Android 設備可能遇到錯誤的所有方式:

  • 將設備恢復出廠設置並嘗試登錄。
  • 在設備上或其他設備上更改密碼,然後設備會在其他任何地方標記你。當你再次嘗試登錄時,你將收到錯誤消息。
  • 從設備中刪除你的帳戶並重新添加。
  • 在設備上創建一個帳戶。

 

點擊查看更多資訊

 

資料來源: hk01, BGR

%d 位部落客按了讚: